span{
    position: absolute;
    font-weight: bold;
}
/***************************************/
#RF1_p{
    top: 116px;
    left: 249px;
    letter-spacing: 8.8px;
}
#RF2_p{
    top: 116px;
    left: 514px;
    letter-spacing: 8.8px;
}
/***************************************/
#cross1{
    width: 11px;
    height: 11px;
    top: 178px;
    left: 57px;
    visibility: hidden;
}
#cross2{
    width: 11px;
    height: 11px;
    top: 190px;
    left: 57px;
    visibility: hidden;
}
#cross3{
    width: 11px;
    height: 11px;
    top: 215px;
    left: 57px;
    visibility: hidden;
}
#cross11{
    width: 11px;
    height: 11px;
    top: 178px;
    left: 725px;
    visibility: hidden;
}
#cross22{
    width: 11px;
    height: 11px;
    top: 191px;
    left: 725px;
    visibility: hidden;
}
#cross33{
    width: 11px;
    height: 11px;
    top: 218px;
    left: 725px;
    visibility: hidden;
}
/***************************************/
#societe{
    width: 21cm;
    height: 170px;
    position: absolute;
    text-align: center;
    font-weight: bold;
    top: 245px;
    padding: 0px 160px;
}
#societe p{
    position: absolute;
    left: 0%;
    right: 0%;
    margin-top: 0px;
}
#nom{
    top: 0px;
}
#prenom{
    top: 21px;
}
#fonct{
    top: 43px;
}
#gsm{
    top: 64px;
}
#email{
    top: 86px;
}
#raison{
    top: 107px;
}
#Adress{
    text-align: center;
    position: absolute;
    top: 128px;
    left: 0%;
    width: 21cm;
    height: 40px;
}
#Adress p{
    width: 500px;
    margin: auto;
}
#adddd{
    width: 300px;
}
/***************************************/
#VilleSociete{
    top: 427px;
    left: 90px;
}
#PostalSociete{
    top: 424px;
    left: 345px;
    letter-spacing: 25px;
}
#VilleSocieteAR{
    top: 426px;
    right: 76px;
}
/***************************************/
#PmatriculeG{
    top: 451px;
    right: 338px;
    letter-spacing: 16px;
}
#PmatriculeL{
    top: 451px;
    left: 482px;
}
#PmatriculeS{
    top: 451px;
    left: 536px;
    letter-spacing: 18px;
}
/***************************************/
#indique{
    top: 468px;
    left: 280px;
    width: 310px;
    text-align: center;
    position: absolute;
}
#par{
    top: 482px;
    left: 375px;
    width: 166px;
    text-align: center;
    position: absolute;
}
#indique p{
    margin: 0px;
    font: 10pt "Tahoma";
}
#par p{
    margin: 0px;
    font: 10pt "Tahoma";
}
/***************************************/
#physique{
    width: 21cm;
    height: 65px;
    position: absolute;
    text-align: center;
    font-weight: bold;
    top: 523px;
    padding: 0px 125px;
}
#physique p{
    position: absolute;
    left: 0%;
    right: 0%;
    margin-top: 0px;
}
#p_nom{
    top: 0px;
}
#p_prenom{
    top: 21px;
}
#p_Adress{
    top: 43px;
    width: 592px;
    margin: auto;
}
/***************************************/
#p_VilleSociete{
    top: 602px;
    left: 90px;
}
#p_PostalSociete{
    top: 599px;
    left: 345px;
    letter-spacing: 25px;
}
#p_VilleSocieteAR{
    top: 601px;
    right: 90px;
}
/***************************************/
#cinS{
    top: 642px;
    right: 478px;
    letter-spacing: 19px;
}
#cinL{
    top: 642px;
    left: 346px;
    letter-spacing: 20.5px;
}
#cin2 {
    top: 642px;
    left: 255px;
    letter-spacing: 20.5px;
}
/***************************************/
#permiDiv {
    width: 300px;
    position: absolute;
    top: 669px;
    left: 295px;
    text-align: center;
}
#permiS{
    position: relative;
}
#SlachPermi{
    position: relative;
}
#permiL{
    position: relative;
}
#permi2{
    position: absolute;
}
/***************************************/
/***************************************/
#moral{
    width: 21cm;
    height: 60px;
    position: absolute;
    text-align: center;
    font-weight: bold;
    top: 738px;
    padding: 0px 140px;
}
#moral p{
    position: absolute;
    left: 0%;
    right: 0%;
    margin-top: 0px;
}
#M_raison{
    top: 0px;
}
#M_Adress{
    text-align: center;
    position: absolute;
    top: 19px;
    left: 0%;
    width: 21cm;
    height: 40px;
    width: 590px;
    margin: auto;
}
/***************************************/
#M_VilleSociete{
    top: 810px;
    left: 90px;
}
#M_PostalSociete{
    top: 806px;
    left: 345px;
    letter-spacing: 25px;
}
#M_VilleSocieteAR{
    top: 808px;
    right: 76px;
}
/***************************************/
#fait{
    top: 833px;
    left: 90px;
}
#le{
    top: 833px;
    left: 380px;
}
#faitAR{
    top: 832px;
    right: 86px;
}
/***************************************/
/*************************BUTTON SUBMIT**************************/
.form-print-button {
    background: #B9DFFF;
    color: #fff;
    border: 1px solid #eee;
    border-radius: 20px;
    box-shadow: 5px 5px 5px #eee;
    text-shadow: none;
    width: 300px;
    height: 70px;
    font-size: 40px;
    }
    .form-print-button:hover {
    background: #016ABC;
    color: #fff;
    border: 1px solid #eee;
    border-radius: 20px;
    box-shadow: 5px 5px 5px #eee;
    text-shadow: none;
    cursor: pointer;
    }
.form-vider-button {
    background: #FFBAB9;
    color: #fff;
    border: 1px solid #eee;
    border-radius: 20px;
    box-shadow: 5px 5px 5px #eee;
    text-shadow: none;
    width: 300px;
    height: 70px;
    font-size: 40px;
    }
    .form-vider-button:hover {
    background: #E10905;
    color: #fff;
    border: 1px solid #eee;
    border-radius: 20px;
    box-shadow: 5px 5px 5px #eee;
    text-shadow: none;
    cursor: pointer;
    }
    .btn1{
        text-align: center;
    }
  /***************************************************/